## moksha.hub 1.2.1

=== debian/changelog ===
moksha.hub (1.2.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705945)

  [ Nicolas Dandrimont ]
  * Add a patch to account for the twisted package split

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 27 Jul 2013 22:07:35 -0400
