=== debian/control ===
Source: moksha.hub
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://mokshaproject.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/moksha.hub/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/moksha.hub/trunk

Package: python-moksha.hub
Architecture: all
Depends:
 python-moksha.common (>= 1.0.6),
 ${misc:Depends},
 ${python:Depends}
Description: Hub components for the Moksha framework
 Moksha is a combination of Web framework and messaging hub that is
 written on top of widely-used and tested components such as Twisted,
 0mq or TurboGears.
 .
 This package provides the messaging hub.
