=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -f debian/python-moksha.hub/usr/lib/python*/dist-packages/moksha.hub-*.egg-info/SOURCES.txt
