=== debian/watch ===
version=3

http://pypi.python.org/packages/source/m/moksha.hub/moksha.hub-(.+).tar.gz
