## moksha.hub 1.2.2

=== debian/changelog ===
moksha.hub (1.2.2-1) unstable; urgency=low

  [ Simon Chopin ]
  * d/copyright: Add the license version to the shortnames

  [ Nicolas Dandrimont ]
  * New upstream release
  * Check upstream PGP signature
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 22 Dec 2013 09:54:45 +0100
