=== debian/control ===
--- 
+++ 
@@ -2,12 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>
+Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  debhelper (>= 9),
  python-all (>= 2.6.6-3~),
- python-setuptools
-Standards-Version: 3.9.4
+ python-daemon,
+ python-mock,
+ python-moksha.common,
+ python-nose,
+ python-setuptools,
+ python-stomper,
+ python-twisted,
+ python-txws,
+ python-txzmq,
+ python-websocket,
+ python-zmq
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://mokshaproject.net/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/moksha.hub/trunk/
@@ -25,4 +35,3 @@
  0mq or TurboGears.
  .
  This package provides the messaging hub.
-
