=== debian/rules ===
#!/usr/bin/make -f

PY2VERS = $(shell pyversions -vr)

export http_proxy = http://127.0.9.1:9
export https_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -f debian/python-moksha.hub/usr/lib/python*/dist-packages/moksha.hub-*.egg-info/SOURCES.txt

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -e; for py in $(PY2VERS); do \
		python$$py setup.py test; \
	done
endif
