## moksha.hub 1.3.2

=== debian/changelog ===
moksha.hub (1.3.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Change nosetests invocation in d/rules to work with wheezy's nose

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 08 Jun 2014 16:24:51 +0200

moksha.hub (1.3.2-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Add explicit (build-)dependency on python-six
  * Switch buildsystem to pybuild
  * Update d/copyright years

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 17:59:17 +0200
