## moksha.hub 1.3.4

=== debian/changelog ===
moksha.hub (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 14 Jul 2014 21:02:42 +0200
