## moksha.hub 1.4.1

=== debian/changelog ===
moksha.hub (1.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * drop 0001-Account-for-twisted-package-split patch as python-twisted-core
    now privides Twisted egg-info dir (closes: 827738)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Jan 2017 22:58:23 +0100

moksha.hub (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use https

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Aug 2014 14:05:47 +0200
