=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python-daemon,
  python-mock,
  python-moksha.common,
  python-nose,
  python-setuptools,
+ python-six,
  python-stomper,
  python-twisted,
  python-txws,
@@ -20,13 +22,14 @@
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://mokshaproject.net/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/moksha.hub/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/moksha.hub/trunk
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/moksha.hub.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/moksha.hub.git
 
 Package: python-moksha.hub
 Architecture: all
 Depends:
  python-moksha.common (>= 1.0.6),
+ python-six,
  ${misc:Depends},
  ${python:Depends}
 Description: Hub components for the Moksha framework
